.b-submenu-label-content, .b-submenu-form-content {
    float: left;
}

.b-submenu-form-content input[type="submit"] {
    width: 100%;
}

.b-submenu-label-content {
    padding: 0 7px 0 0;
}

.b_login_label, .b_password_label {
    display: block;
    color: #FFC364;
    text-align: right;
}

.b_login_label {
    margin: 3px 0 0 0;
}

.b_password_label {
    margin: 7px 0 0 0;
}

.b-login-bottom-indent {
    margin-bottom: 3px;
}

.b-submenu-wrapper .b-form fieldset {
    padding: 0;
}

.b-submenu-wrapper input.txt {
    background: #0a0b0d;
    border: 1px solid #797c7d;
    color: #fff;
    padding: 0 7px;
    width: 113px;
    font-family: Arial, "Helvetica CY", Helvetica, sans-serif;
    font-size: 12px;
    height: 15px;
}

.b-submenu-wrapper .check {
    margin: 7px 0;
    color: #8a97a1;
}

.b-submenu-wrapper .check:hover {
    color: #fefefe;
}

.b-submenu-wrapper .check .box {
    margin: 0;
    vertical-align: -1px;
}

.b-submenu-wrapper .b-remember-link {
    padding: 12px 0 0 0;
}

.b-submenu-wrapper .b-remember-link a {
    color: #F25322;
    text-decoration: none;
}

.b-submenu-wrapper .b-remember-link a:hover {
    color: #ff7432;
    text-decoration: underline;
}

.b-submenu-wrapper input[type="checkbox"] {
    /*border:#666463 1px solid;
    background:none;*/
}

.b-login-menu .b-visible-wnd a {
    text-decoration: none;
}

.b-login-menu .b-nik-name-wrapper {
    padding-left: 14px;
}

.b-login-menu .b-logged {
    position: relative;
    background: url(img/bg-authoriz-login.png) 0 0 repeat;
    padding: 2px 14px 9px;
}

.b-login-menu .b-logged li {
    line-height: 200%;
}

.b-login-menu .b-logged li a {
    text-decoration: none;
}

.b-login-menu .b-logged li a:hover {
    text-decoration: underline;
}

.b-login-menu .b-logged li a.disabled,
.b-login-menu .b-logged li a.disabled:hover {
    color: #5F6060;
    cursor: default;
    text-decoration: none;
}

.b-content-registration .b-form .b-login {
    padding: 0 0 25px 20px;
}

.b-content-registration .b-form .b-login__b0 {
    padding-bottom: 0;
}

.b-content-registration .b-form .b-bonus .b-login {
    padding: 0 0 0 20px;
}

.b-login-left {
    float: left;
    width: 475px;
    padding-right: 25px;
}

.b-login-right {
    margin: 0 0 0 500px;
}

.b-login-header {
    font-weight: normal;
    color: #ffffff;
    font-size: 18px;
    line-height: 20px;
    padding: 0;
}

.b-login-create-linc {
    font-size: 20px;
    line-height: 22px;
}

.b-login-linc-indent {
    margin: 35px 0;
}

.b-popup-content {
    padding: 20px 21px 10px;
}

.b-form .b-login-content input[type="text"], .b-form .b-login-content input[type="password"] {
    width: 380px;
}

.b-form .b-login-content input[type="text"].b-input_width40, .b-form .b-login-content input[type="password"].b-input_width40 {
    width: 44px;
}

.b-form .b-login-popup input[type="text"], .b-form .b-login-popup input[type="password"] {
    width: 332px;
}

.b-margin-big {
    margin: 25px 0 35px;
}

.b-form .b-reg-message {
    font-size: 18px;
    margin: 0 0 30px 0;
    color: #BABFBA;
}

.b-popup-content__loginwidth {
    width: 349px;
}

.b-width-500 {
    width: 500px;
}

.ui-dialog .b-captca-field {
    width: 162px;
}

.ui-dialog .b-captca-field input[type="text"] {
    width: 147px !important;
}